#footer {
	padding-top: 11px;
}

#footer .content{
	background-color: #D02B0C;
	padding: 7px 30px 25px 30px;
	color: #fff;
	text-align: center;
	font-size:13px;
	margin-bottom: 15px;
}
	.professionals-minisite #footer .content {
		background-color: #6A4A31;
	}


#footer #block-menu-menu-footer .menu{
	text-align: center;
}


#footer #block-menu-menu-footer li{
	list-style-type: none;
	display: inline;
	padding:0;
	margin:0;
}

#footer #block-menu-menu-footer li a{
	color: #fff;
	font-size:12px;
}


/*#footer #block-menu-menu-footer li a.active,*/
#footer #block-menu-menu-footer li a:hover{
	text-decoration: underline;
}

#footer .sponsors {
	margin-bottom: 20px;

}

#footer .sponsors h3{
	font-weight: normal;
	font-size: 11px;
	color: #959595;
	text-align: right;

}

#footer .sponsors .logos{
	position: relative;
	height: 73px;
}

#footer .sponsors img{
	vartical-align: top;
}

#footer .sponsors a {
	display: block;
	margin-left: 10px;
	height: 52px;
	position: absolute;
	top:0;
}

#footer .sponsors a.feder{
	left:0;
}
#footer .sponsors a.minetur {
	left:262px;
}
#footer .sponsors a.xunta {
	left:533px;
}

#footer .sponsors a.feprohos {
	left:761px;
}
#footer .sponsors a.vigo {
	right:0;
}

#footer .sponsors a.vigo img {
  height: 53px;
  margin-right: 30px;
}
